Bug 183087 - Update Port: www/drood => 3.10
Summary: Update Port: www/drood => 3.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-18 21:40 UTC by jimmy
Modified: 2013-10-25 02:40 UTC (History)
0 users

See Also:


Attachments
drood.diff (1.63 KB, patch)
2013-10-18 21:40 UTC, jimmy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jimmy 2013-10-18 21:40:00 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2013-10-18 21:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tabthorpe

tabthorpe@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 jimmy 2013-10-20 02:28:47 UTC
Needs new checksums.

--
James Bailie
http://www.mammothcheese.ca/
Comment 3 dfilter service freebsd_committer 2013-10-25 02:33:25 UTC
Author: tabthorpe
Date: Fri Oct 25 01:33:11 2013
New Revision: 331541
URL: http://svnweb.freebsd.org/changeset/ports/331541

Log:
  - Update to 3.10
  
  PR:		ports/183087
  Submitted by:	James Bailie <jimmy@mammothcheese.ca> (maintainer)

Modified:
  head/www/drood/Makefile
  head/www/drood/distinfo

Modified: head/www/drood/Makefile
==============================================================================
--- head/www/drood/Makefile	Fri Oct 25 01:16:42 2013	(r331540)
+++ head/www/drood/Makefile	Fri Oct 25 01:33:11 2013	(r331541)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	drood
-PORTVERSION=	3.9
+PORTVERSION=	3.10
 CATEGORIES=	www
 MASTER_SITES=	http://www.mammothcheese.ca/
 

Modified: head/www/drood/distinfo
==============================================================================
--- head/www/drood/distinfo	Fri Oct 25 01:16:42 2013	(r331540)
+++ head/www/drood/distinfo	Fri Oct 25 01:33:11 2013	(r331541)
@@ -1,2 +1,2 @@
-SHA256 (drood-3.9.tar.gz) = b57980278fbfdef0d1ecfe060ce3b68f52cc57792aee6fe28cbb49165669e829
-SIZE (drood-3.9.tar.gz) = 50231
+SHA256 (drood-3.10.tar.gz) = 469cd3999b9bd6552727fe1b66003479562b4f7344d9106884dde4d70c965d36
+SIZE (drood-3.10.tar.gz) = 64442
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2013-10-25 02:33:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!